package com.zcloud.primeport.domain.gateway;

import com.zcloud.primeport.domain.model.PersonMessageE;

/**
 * web-domain
 *
 * @Author makejava
 * @Date 2026-03-05 11:33:20
 */
public interface PersonMessageGateway {

    /**
     * 新增
     */
    Boolean add(PersonMessageE personMessageE);

    /**
     * 修改
     */
    Boolean update(PersonMessageE personMessageE);

    /**
     * 删除
     */
    Boolean deletedPersonMessageById(Long id);

    Boolean deletedPersonMessageByIds(Long[] id);
}

